﻿.VideoHome  .ListVideoHome .item{font-family: 'Opensans-R';color: #212121;position:relative;cursor:pointer;box-sizing: border-box;font-size: 14px;border-bottom: 1px solid #e9e9e9;width: 100%;float: left;display: block;padding: 8px 0 8px 28px;}
.VideoHome  .ListVideoHome .item.active{color: #da251e;text-transform: uppercase;font-family: Arial;}
.VideoHome  .ListVideoHome .item{ background: url('img/iconVideo.png') no-repeat left top 8px;}
.VideoHome  .ListVideoHome .item.active{ background: url('img/iconVideoActive.png') no-repeat left top 8px;text-transform: inherit;}
.VideoHome  .ListVideoHome{ margin-top: 23px;}
.VideoHome  .ListVideoHome .item:last-child{ border-bottom: none;}
